<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <AEC_BYPASS_SWITCH value="0"/>
    <AEC_MIN_VERSION_THRES value="0"/>
    <AEC_MAX_VERSION_THRES value="32"/>
    <AEC_MIN_AVERAGE_LUMA value="11136"/>
    <AEC_MAX_AVERAGE_LUMA value="15104"/>
    <AEC_MIN_EXPO value="4800"/>
    <AEC_MAX_EXPO value="48000"/>
    <AEC_MIN_GAIN value="1024"/>
    <AEC_MAX_GAIN value="1024"/>
</CONFIG_PARA>